a.salads	{
display: block;
width: 95px;
height: 33px;
background: url("../recipes/tabs/sala_but1.gif") 0 0 no-repeat;
text-decoration: none;
}
a:hover.salads {
background-position: -95px 0;
}
a.sauces	{
display: block;
width: 95px;
height: 33px;
background: url("../recipes/tabs/sauc_but1.gif") 0 0 no-repeat;
text-decoration: none;
}
a:hover.sauces {
background-position: -95px 0;
}
a.soups	{
display: block;
width: 95px;
height: 33px;
background: url("../recipes/tabs/soup_but1.gif") 0 0 no-repeat;
text-decoration: none;
}
a:hover.soups {
background-position: -95px 0;
}
a.treats	{
display: block;
width: 95px;
height: 33px;
background: url("../recipes/tabs/trea_but1.gif") 0 0 no-repeat;
text-decoration: none;
}
a:hover.treats {
background-position: -95px 0;
}
a.tips	{
display: block;
width: 95px;
height: 33px;
background: url("../recipes/tabs/tips_but1.gif") 0 0 no-repeat;
text-decoration: none;
}
a:hover.tips {
background-position: -95px 0;
}
a.meals	{
display: block;
width: 95px;
height: 33px;
background: url("../recipes/tabs/meal_but1.gif") 0 0 no-repeat;
text-decoration: none;
}
a:hover.meals {
background-position: -95px 0;
}